# xenbase-xenTro10

A Xenbase repository for xenTro10 annotation. See [wiki](https://gitlab.com/Xenbase/genomics/xenTro10/-/wikis/home) for more information. 

## 2023_04 Release Notes.

* Integrate UniProt proteome (2023_01; 37,774 sequences) and NCBI RefSeq proteome (build 104).
  * 37,416 proteins with both RefSeq and UniProt records.
  * 21,543 genes.
* Updated the gene symbols by the Xenbase curation team. 
* Add DIOPT orthology analysis.
  * Only the summary table of seven databases.
  * More comprehensive integration will be done in the next release.


### Plan for the next release (2023_06).
* Integrate the EnsEMBL annotation (including gene structures).
* Use the RNA-seq evidence to improve the annotation.
* More comprehensive gene orthology analysis (including EnsEMBL_compara, Genomicus).
* Clean up 'false positive' genes.

